<Configuration>
  <Add OfficeClientEdition="64" Channel="PerpetualVL2024">
      <Product ID="ProPlus2024Volume"  PIDKEY="XJ2XN-FW8RK-P4HMP-DKDBV-GCVGB" >
         <Language ID="es-es" />
      </Product>
      <Product ID="VisioPro2024Volume"  PIDKEY="B7TN8-FJ8V3-7QYCP-HQPMV-YY89G" >
         <Language ID="es-es" />
      </Product>      
      <Product ID="ProofingTools">
        <Language ID="es-es" />
      </Product>
  </Add>
  <RemoveMSI />
  <Display Level="None" AcceptEULA="TRUE" />  
</Configuration>